/* Header */
.navbar-header {
	margin-right: 0 !important;
	margin-left: 0 !important;
} .main-navigation #main-collapse {display: block;}

.noo-header .navbar-header .logo img {
  width: 250px;
  height: auto;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .noo-header {
    border-bottom: 1px solid #e5e5e5;
  }
	.navbar-header {		
		float: left;
	}
  
  .navbar-toggle {
    display: block;
  }
  
  .noo-header .navbar-header .logo img {
    width: 150px;
    margin: 16px 0 6px;    
  }
}

@media screen and (max-width: 991px) {
	.main-navigation {
		position: absolute;		
		left: auto;
		width: 720px;
		padding: 0;
		z-index: 9999;
	}
}

@media screen and (max-width: 767px) {
	.main-navigation {
		left: 0;
		width: 100%;
		padding: 0 15px;
	}
}

@media screen and (max-width: 767px) {
  .noo-header {
    border-bottom: 1px solid #e5e5e5;
  }	
  
  .navbar-toggle {
    display: block;
  }
  
  .noo-header .navbar-header .logo img {
    width: 150px;
    margin: 16px 0 6px;    
  }
}

.navbar-header .navbar-toggle {
	margin: 16px 0;
}

.navbar-header .navbar-toggle .icon-bar {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.navbar-header .navbar-toggle.collapsed .icon-bar {
	background: #A00002;
}

.navbar-header .navbar-toggle.collapsed:hover .icon-bar,
 .navbar-header .navbar-toggle .icon-bar{
	background: #B20028;
}

.navbar-toggle .icon-bar {
	height: 4px;
}

.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 3px;
}

@media (min-width: 768px) {
  .navbar-header {
    float: none;
  }
}

@media screen and (min-width: 768px) {
	.noo-header.affix {
		position: fixed;
		top: 0;
		z-index: 9999;
		width: 100%;
		background: #fff;
		-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.15);
		-o-box-shadow: 0px 1px 2px rgba(0,0,0,0.15);
		-ms-box-shadow: 0px 1px 2px rgba(0,0,0,0.15);
		box-shadow: 0px 1px 2px rgba(0,0,0,0.15);
		padding: 0;
	}
	.noo-header.affix.no-sticky {
		position: static;
	}
}

@media screen and (max-width: 991px) {
	.noo-header.affix {
		position: relative;
	}
}

@media screen and (min-width: 992px) {
  .noo-header.affix .navbar-header .logo img {
    position: absolute;
    width: 130px;
    height: auto;  
  }
}
.feed-icons {
  float: right;
  margin: 7px 10px 0 0;
}
.feed-icons a {  
  text-decoration: none;
  color: #222;
}

/* Secondary menu */
#secondary-menu {
  margin: 0;
}
.secondary-links  ul{
  font-weight: bold;
  height: 3em;
  margin: 0;
  padding: 0;
}
.secondary-links li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
.secondary-links li a {
  font-size: 12px;
  display: block;
  line-height: 3em;
  padding: 0 0.5em;
  text-decoration: none;
  white-space: nowrap;
}
.secondary-links li a:hover {
  text-decoration: underline;
}

.in .secondary-links li {
  display: block;  
  float: none;  
  background: #FFF;
}
.in .secondary-links li a { 
}

/* Slider */
.views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views-slideshow-cycle-main-frame-row, 
.views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
  overflow: hidden;
}
.view-slider .view-content .views_slideshow_slide,
.view-slider .view-content .views-row,
.view-slider .view-content .views-row img {
  width: 100%;  
  height: auto;
}

.view-slider .view-content .views-row  h3 {  
  position: absolute;
  bottom: 10px;
  left: 20px;
  margin-right: 20px;
}

.view-slider .view-content .views-row h3 span {
  color: #365873;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 1px;
  background-color: rgba(255, 255, 255, 0.8);
}

.views_slideshow_pager_field_item {
  display: inline-block;
  width: 8px;  
  margin-left: 5px;
  text-align: center;    
  cursor: pointer;
}

.views_slideshow_pager_field_item :hover {
  text-decoration: underline;
}

/* Promo */
.news-item {
  margin-bottom: 20px;
}
.promo img {
  width: 100%;
  height: auto;
}
.promo h3 {  
  position: absolute;
  bottom: 10px;
  left: 20px;
  margin-right: 20px;
}
.promo h3 span{
  color: #365873;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 1px;
  background-color: rgba(255, 255, 255, 0.8);
}

/* Sidebar */
.block-sidebar {
  background-color: #F3F2EE;
  padding: 10px;
  margin-bottom: 20px;
}
.block-sidebar  .title,
.block-sidebar  .title a ,
.block-sidebar  .poll .vote-form .choices  .title {
  color: #000;
  font-size: 24px;
  font-weight: normal;
  margin-top: 20px;
}
.block-sidebar  .title {
  padding-left: 10px;
  padding-bottom: 15px;
}
.poll .vote-form .choices  .title {
  padding: 0;
}
.block-sidebar .actual-news-item {
  padding-bottom: 20px;
}
.block-sidebar .actual-news-item a {
  color: #000;  
}
.block-sidebar ul.links {
  list-style: none; 
  margin: 30px 20px 10px;
  padding: 0;
  overflow: hidden;
} 
.block-sidebar ul.links li {
  float: left;  
}
.block-sidebar ul.links li.last {
  float: right;
}  
.noo-sidebar-right ul.links li a {
  color: #333;
  font-size: 13px;
}

/* Node */
.not-front div.node {
  margin-bottom: 20px;
}
div.node h2 {
  font: bold 1.447em Georgia, "Times New Roman", Times, serif;
  margin-bottom: 0;
}
div.node .meta {
  font-size: 0.9em;
  line-height: 1.667em;
  margin-bottom: 1em;
}
.node .field-type-image {  
  margin: 4px 0 10px;
}
.node .field-type-image img {
  max-width: 100%;
  height: auto;
}
.node .field-name-body {
 clear: both;
}

/* Pager */
.item-list .pager {
  clear: both;
  font-size: 12px;
}
.item-list .pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0.5em;
}
.pager-current {
  font-weight: bold;
}

/* Page */
#page-title {
  line-height: 1.2em;
}
.noo-mainbody {
  position: relative;
  padding-top: 40px;
  padding-bottom: 20px;
}

/* Footer */
.footer div.block .content {
  border: none;
  text-align: center;
  font-size: 12px;
}
.footer div.block .content img {
  max-width: 100%;
}

.footer #block-block-1 {
  overflow: hidden;
}

#block-views-slider-block, 
#block-views-news-block-0 .content {
  overflow: hidden;
}
.fb-social-like-plugin {
  height: 20px;
}


@media screen and (max-width: 360px) {
	#secondary-menu {
		margin-top: 20px;
    width: 45%;
	}
  
  #stickymenu {
    width: 45%;
  }
}

@media screen and (max-width: 320px) {
	#secondary-menu {
		margin-top: 20px;
    width: 41%;
	}
  
  #stickymenu {
    width: 41%;
  }
}